@CHARSET "ISO-8859-1";
div.modal-popup-background {
	background:#000000;
	position:absolute;
	display:none;
	height:100%;
	width:100%;
	z-index:5000;
	left:-50px;
	top:-50px;
}
div.modal-popup-box div.modal-popup-close {
	/*background:url("../img/sprite.png") repeat scroll -176px -100px transparent;*/
	position:absolute;
	cursor:pointer;
	height:16px;
	width:16px;
	right:7px;
	top:5px;
}
div.modal-popup-box div.modal-popup-close.hover {
	background-position:-192px -100px;
}
div.modal-popup-box {
	-webkit-box-shadow:0px 0px 20px #000; 
	-khtml-box-shadow:0px 0px 20px #000; 
	-moz-box-shadow:0px 0px 20px #000;
	box-shadow:0px 0px 20px #000;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border:5px;
	border-radius:5px;
	background:#FFFFFF;
	position:absolute;
	padding:20px;
	z-index:5001;
}
body.overflow-hidden {
	overflow: hidden;
	position: relative;
}
div.modal-popup-box div.modal-popup-content.scroll {
	border: 1px solid #BBBBBB;
	overflow-x: hidden;
    overflow-y: scroll;
}